Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C nanni abdul rashad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nanni abdul rashad Bot:  Hi Nanni Abdul Rashad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507048829 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562604845            03:39 PM, 11th Oct                   MBS       
             Hi Abdul , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:39 PM, 11th Oct                     nanni abdul rashad                    Hi           03:40 PM, 11th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 9507048829           03:41 PM, 11th Oct                     nanni abdul rashad                    Yesd           03:42 PM, 11th Oct                     nanni abdul rashad                    Yes           03:42 PM, 11th Oct                   MBS                   Your order ID 9507048829 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           03:42 PM, 11th Oct                     nanni abdul rashad                    Can i change pick up location because i wrongly selected pick up options while order           03:43 PM, 11th Oct                   MBS                   We are sorry to inform you that as pe
 r our policy we won't be able to change your store collection location once the order has been placed successfully.           03:44 PM, 11th Oct                     nanni abdul rashad                    Can i cancel the order because am unable to collect from that location           03:45 PM, 11th Oct                   MBS                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed to your bank account.           03:46 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           03:48 PM, 11th Oct                     nanni abdul rashad                    Ok thanks           03:48 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/
 tickets/3212853